-----BEGIN CERTIFICATE-----
MIIE1jCCAr6gAwIBAgIIWPGx48D3hKowDQYJKoZIhvcNAQELBQAwHzEdMBsGA1UE
AxMUVGVzdCBDQSBSb290a2V5IDIwMjQwHhcNMjQxMjEzMTYzMzAwWhcNMjUxMjEz
MTYzMzAwWjAoMQswCQYDVQQGEwJJRTEZMBcGA1UEAxMQUGF1bCBPJ05laWxsIFNl
bjCCAbUwggEqBgcqhkjOOAQBMIIBHQKBgASkw2mbI8/bO58A1Mqn9eF9WTNfRnsr
h8wzJQdhfvgG8iMy/xUqt99KsQOHwCPKHPKvAnfTMgThz3G7oUNdyUEAJAYvgAlr
VakqjES8ZilvS8IVRkH3Bt9OTYN1RMqze/jWyL6RNN6qTlUCZDzDIgPUy1++4TXk
wWsXu3fjvuCvAhUA+t/lpNHLROQ4iXoQ3mtdtTv8J1ECgYADgDMpR2GXjSjqx9BG
48ObbCt1s4qeH2URMG32ZCuChKvkEzk+ZlQrqd9PsKSGBP25E5D3JvRlNqVagdhU
yr/EAQPWHX2v3kdE0pS1q5ZecAvKstv2S5BSBHyl9wpmAdbwPxyh89r8rrjYzhNu
ias5vMQc9xuUQb0CkFpg1Ua/TQOBhAACgYACDOyNWmBkGvomTq9UorVw+1V1Xtun
ujW0Cy9r64yKNWNNwrjMRr9YFZ6xZeCM9L+XLn7genZaTflNCO0apB3lhaFk1WuK
JvYlmw8V2JhG/IzFTcvg28rNHSvKqTtSNTBjNCh5LtbZUgGrj1VTOhbmPRrc/pu2
GebBKtjQRzHlnKN6MHgwHQYDVR0OBBYEFJ/9Qehlx2wsnkNgEpYBLDhS41coMA4G
A1UdDwEB/wQEAwIHgDAYBgNVHREEETAPgQ1zaGl0QHRlc3Q0LmRlMAwGA1UdEwEB
/wQCMAAwHwYDVR0jBBgwFoAU0d2J2EUsDi95/ktWIXHhK4NNixowDQYJKoZIhvcN
AQELBQADggIBAFeyT7iqm4KYFbLhQMeaC58+HN0P9w87LRyK18KI73ucJ6ZWBgnt
rHLJjhTxBNcIi/4FwqDd6SNvnCcsbXLdlednefrfGU3L3AQTcAXZi08P0lt0EHFd
iZgMP8OEujnAOXQLh5d+JYsTVnsXWfJNFK5CYt85Zxp6qdgE31ujzE751nIMWrEi
3CDjoBR6r1KYJebgAvl7UjB8fYurNXwkBmcm0LUVKfF4aCUeHP1rYHkY6gPlVg/C
bsfq4Gm2N+xLyY1Nf+TYEx9asaCTdLVgP6FXim8t7C/JIjiFkoPAUERg0//QLfaF
Bj8yWZLs+X95ppYX3MVgG0XaCduoAO1fhTovmpq+kVqVyUekJRxvQquP+lKe75Y6
nFglpmJk0g+yYFoB74ZiJaIcHZNY3OkVl9AWX0p7CXalGB/tx5GJWI766l25EI/Q
X8wH8BOxHwyscVcINotyqv0M4jQhUxy3z7WMIM0cJcdvT6LQB0aGw8ojwjRSkLNh
8T/WicvY8+hEoYATJVBDnzWM/RM1OVCyTqsO2mEqGHfedYtniI4/+WdATJpzF3SU
d2mcz+reJ49fvfYo8FGOqLqnMTrOP8xW/bkya5b9t5uUpzTMLzV9J3942q7UAdeS
l6aNWFwwvwTeuAYx5+iceLyJT+7Iy7FCvutRMt8dp+vPvk4Ta1diyLMe
-----END CERTIFICATE-----
